Description

Hello,

I have been looking through the data documentation to see if there are any variables which capture any adverse childhood

experiences by adults in the data or if there are any measures which might capture something similar?

Thanks,

Luke

History

#1 - 10/14/2020 03:45 PM - Alita Nandi

- Status changed from New to Feedback

- Assignee changed from Gundi Knies to Luke Barry

- % Done changed from 0 to 50

- Private changed from Yes to No

Dear Luke,

There is alarge number of questions that are asked across the waves. Here are different ways you can search for the variables (3 & 4 are more time

consuming):

1. https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation  Then in the search box relevant words and search

2. https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/index-terms Look through the index terms and click on

the ones that you think are relavant for your topic and see the variables listed under those to check if any are suitable for you.

3. https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/questionnaire-modules Looking through these

questionnaire modules (modules are sets of questions on a specific topic) and click on the ones which seem relevant for your topic. You will have to

do this search wave by wave

4. https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires Go to each wave and open the pdf version of the questionnaire

and do a simple word search across the pdf files.

Best wishes,

Understanding Society User Support

#2 - 10/15/2020 01:27 PM - Luke Barry

Dear Alita,

Thank you for passing on this information. I have been using some of these methods and havent been able to find information on adverse childhood

experience by adulthoods. Would I be right to conclude therefore that this data is not contained in Understanding Society?

Kind regards,

Luke

#3 - 10/15/2020 02:08 PM - Alita Nandi

Hi Luke - Could you please clarify what you mean by "adverse childhood experience by adulthood"? From your earlier post "any adverse childhood

experiences by adults" I had assumed you meant behaviour by adults adversely affecting children. But from what you have said in the latest post it

seems you mean adverse experiences reported by children before they turn 16/18. So, this could include questions on being bullied in school or at

home by siblings - these questions are included in the youth questionnaire.

#4 - 10/16/2020 02:49 PM - Alita Nandi

- % Done changed from 50 to 90
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/index-terms
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/questionnaire-modules
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires


This is continuing via email.

#5 - 10/13/2021 10:54 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Luke Barry)

- % Done changed from 90 to 100
